import 'package:json_annotation/json_annotation.dart';
import "expressOrder.dart";
import "expressInfo.dart";
part 'express.g.dart';

@JsonSerializable()
class Express {
    Express();

    ExpressOrder order;
    ExpressInfo express;
    
    factory Express.fromJson(Map<String,dynamic> json) => _$ExpressFromJson(json);
    Map<String, dynamic> toJson() => _$ExpressToJson(this);
}
